<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tc/onlinemanual/000313" xml:lang="de">
   <Header>
      <Title>Einrichten von firmenübergreifenden Verrechnungen</Title>
   </Header>
   <GeneralSection>
      <Paragraph>Lesen Sie hierzu das Thema <Link href="/baanerp/tf/onlinemanual/000313" role="manual">Einrichten von Buchungen für firmenübergreifende Verrechnung</Link>.</Paragraph>
   </GeneralSection>
</ManualTopic>